Package org.jboss.logmanager.formatters

# Class ColorMap

java.lang.Object
org.jboss.logmanager.formatters.ColorMap

public class ColorMap extends Object

Author:
  Jason T. Greene

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`